.webinarBox
{
	box-shadow: 0 0 5px #ccc;
	border:3px solid #5BA7D4 !important;
	font-family: 'Open Sans', sans-serif !important;
	background: #f9f9f9 url(images/wbnr_bg.png) no-repeat top center !important;
	background-size:cover !important;
}

	.webinarBox .wdate-label, 
	.webinarBox-wide .wdate-label-wide
	{
		width:auto !important;
		text-align:center;
		display:block !important;
		text-transform:uppercase;
		background:#1D5294;
		font-weight:bold;
		color:#fff;
		font-size:17px !important;
		padding:2px;
	}
	
	.tableborder
	{
		font-size:16px !important;
		width:100% !important;
	}
	
.webinarBox-wide
{
	box-shadow: 0 0 5px #ccc;
	border:3px solid #5BA7D4 !important;
	font-family: 'Open Sans', sans-serif !important;
	background: #f9f9f9 url(images/wbnr_bg.png) no-repeat top center !important;
	background-size:cover !important;
	margin:20px auto;
	padding-bottom:0 !important;
}

	.tableborder tr td input
	{
		box-sizing:border-box;
		width:100%;
		padding:5px !important;
		margin-bottom:4px !important;
	}

.divgroup-left
{
	overflow:hidden;
}

.divgroup-right
{
	overflow:hidden;
	width:37% !important;
	border-left:1px solid #ccc;
}

.divgroup-right table td input
{
	padding:10px !important;
}

.divgroup-right table td 
{
	text-align:right;
}

.wdate-label-wide
{
	margin-bottom:10px !important;
	letter-spacing:2px;
	font-size:27px !important;
}

.wdate-wide, .wtime-wide div
{
	text-align:center;
	overflow:hidden;
	font-weight:bold;
	font-size:14px !important;
	border-bottom:1px dashed #ccc;
}

.wdate-label-wide
{
	font-size:27px !important;
}

.wtitle-wide {
    font-size: 38px !important;
    text-align: center;
    line-height: 38px !important;
    font-family: Impact;
    margin-bottom: 10px !important;
    color: #900;
}

body .entry img.lise-perry-09304
{
	margin-left: -80px !important;
    margin-right: 25px !important;
	margin-bottom:20px !important;
	padding:10px;
	box-shadow:0 0 5px #ccc;
	transform: rotate(8deg) ;
	-webkit-transform: rotate(-8deg) ;
	-moz-transform: rotate(-8deg) ;
	-o-transform: rotate(-8deg) ;
	-ms-transform: rotate(-8deg) ;
	background:#fff;
}